@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}
a{
    text-decoration: none;
}
li{
    list-style: none;
}
html {
    scroll-behavior: smooth;
}

.material-symbols-outlined {
    font-variation-settings:
        'FILL' 0,
        'wght' 300,
        'GRAD' 0,
        'opsz' 24
}
header{
    background-color: #192F3B;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 30px 0
}
.menuMobile{
    display: none;
}
.navLogo img{
    width: 175px;
    height: auto;
    object-fit: contain;
}
.navberContainer{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navMenu{
    display: flex;
    gap: 50px;
    align-items: center;
}
.navMenu a {
    color: #fff;
    font-size: 16px;
    transition: .3s ease all;
    font-weight: 400;
}
.navMenu a:hover{
    color: #62A847;
}
.navAdminDiv{
    display: flex;
    gap: 100px;
    align-items: center;
}
.joinBtn{
    font-size: 14px;
    border-radius: 5px;
    padding: 10px 30px;
    font-weight: 500;
    transition: .5s all ease;
    border: 1px solid #62A847;
    cursor: pointer;
    color: #fff;
    background-color: #62A847;
}
.joinBtn:hover{
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
}
.heroBannerSection {
    display: flex;
    align-items: center;
    padding-left: 90px;
}
.heroHead h3 {
    font-size: 55px;
    font-weight: 700;
    line-height: 1;
}
.heroHead h3 span{
    color: #62A847;
}
.heroHead p {
    font-size: 14px;
    color: #595959;
    font-weight: 500;
    width: 80%;
    margin-top: 15px;
}
.heroHead button {
    border: 1px solid #62A847;
    padding: 10px 30px;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    margin-top: 10px;
    font-weight: 500;
    transition: .3sease all;
    background-color: #62A847;
}
.heroHead button:hover{
    background-color: transparent;
    color: #000;
}
.heroImg img {
    width: 100%;
    height: 90vh;
    object-fit: cover;
    border-radius: 45% 0 0 45%;
}
.awardContainer{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.awardCard{
    display: flex;
    align-items: center;
    gap: 15px;
}
.awardCard img {
    width: 35px;
    height: auto;
    object-fit: contain;
}
.awardHead h5 {
    font-size: 16px;
    font-weight: 600;
    color: #192F3B;
}
.awardHead p {
    font-size: 13px;
    font-weight: 500;
    color: #717171;
}
.awardSection{
    margin: 100px 0;
}
.opertunityCard {
    display: flex;
    width: calc(25% - 20px);
    cursor: pointer;
    transition: all ease .3s;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #b1b1b1;
    border-radius: 20px;
    padding: 20px 5px;
}
.opertunityCard:hover{
    transform: scale(103%);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.opertunityCard span{
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.opertunityCard span img{
    width: 30px;
    height: auto;
    object-fit: contain;
}
.opertunityCard h3 {
    font-size: 16px;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-top: 20px;
}
.opertunityCard p {
    font-weight: 500;
    text-align: center;
    color: #636363;
    font-size: 13px;   
     margin-top: 10px;
    line-height: 1.2;
}
.opertunityContainer {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 15px;
    margin-top: 40px;
}
.opertunitySection{
    margin: 100px 0;
}
.opertunitySection h4 {
    color: #192F3B;
    font-weight: 700;
    text-align: center;
    font-size: 45px;
}
.marketImg img{
    width: 100%;
    height: 100%;
    border-radius: 25px;
    object-fit: contain;
}
.marketHead{
    
}
.marketHead h3 {
    font-size: 35px;
    color: #192F3B;
    font-weight: 600;
}
.marketPointDiv {
    gap: 30px;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.marketContainer {
    display: flex;
    gap: 30px;
    align-items: center;
}
.marketPoint {
    gap: 10px;
    display: flex;
    align-items: center;
}
.marketPoint span img {
    width: 25px;
    height: auto;
    object-fit: contain;
}
.marketPoint span {
    width: 50px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.marketPoint li {
    width: 85%;
}
.marketPoint li h4 {
    font-size: 16px;
    color: #62A847;
    font-weight: 600;
}
.marketPoint li p {
    margin-top: 5px;
    font-size: 14px;
    line-height: 1.3;
}
.achievementSection{
    margin: 100px 0;
}
.achievementSection h3{
    color: #192F3B;
    font-weight: 700;
    text-align: center;
    font-size: 45px;
}
.achievementCard {
    border: 1px solid #dfdfdf;
    border-radius: 15px;
    display: flex;
    width: calc(50% - 40px);
    flex-direction: column;
    padding: 20px;
    align-items: center;
    justify-content: center;
    background-color: #F7F9F6;
    height: 150px;
}
.achievementCard h3 {
    font-size: 50px;
    font-weight: 700;
}
.achievementCard p {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    color: #616161;
}
.achievementImg{
    width: 50%;
}
.achievementImg img{
    width: 100%;
    height: 100%;
    border-radius: 25px;
    object-fit: cover;
}
.counterUpcontainer {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 40px;
}
.achievementHead {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
    justify-content: end;

}
.footerLogo img{
    width: 150px;
    object-fit: contain;
    height: auto;
}
.footerLogo p {
    font-size: 13px;
    font-weight: 400;
    color: #dbdbdb;
    line-height: 1.2;
    margin-top: 7px;
}
.social {
    margin-top: 15px;
}
.socialMedia {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 11px;
}
.socialMedia img{
    width: 30px;
    height: auto;
    cursor: pointer;
    border-radius: 5px;
    background-color: #fff;
    object-fit: contain;
}
footer {
    background-color: #192F3B;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 70px 0 0;
}
.footerHead h3{
    color: #62A847;
    font-size: 18px;
    font-weight: 600;
}
.footerMenu a{
    font-size: 14px;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
}
.footerContainer{
    display: flex;
    align-items: start;
}
.footerMenu {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
}
.footerLogo h3 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

/* FAQ SECTOION START HERE */
/*start styles*/
.accordionFaq {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
  }
  
  .accordion__item {
    border: 1px solid #fdb93a61;
    border-radius: 10px;
    overflow: hidden;
  }
  
  .accordion__header {
    padding: 20px 25px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
  }
  
  .accordion__header::after {
    content: "";
    background: url(https://www.svgrepo.com/show/357035/angle-down.svg) no-repeat
      center;
    width: 20px;
    height: 20px;
    transition: 0.4s;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
  }
  
  .accordion__header.active {
    background: #e5f3fa;
  }
  
  .accordion__header.active::after {
    transform: rotateX(180deg);
  }
  
  .accordion__item .accordion__content {
    padding: 0 25px;
    max-height: 0;
    transition: 0.5s;
    overflow: hidden;
  }
  
  .faqSection {
    margin: 70px 0;
  }
  
  .faqSection h3 span {
    color: var(--primary);
  }
  
  .faqSection h3 {
    font-size: 40px;
    text-align: start;
    margin-bottom: 20px;
    font-weight: 600;
    color: #0e2e3d;
  }

  .copyright {
    background-color: #000;
    text-align: center;
    font-size: 13px;
    margin-top: 100px;
    color: #fff;
    padding: 7px 0;
}

.marketHead h3 span, .achievementSection h3 span,.opertunitySection h4 span,.faqSection h3 span{
    color: #62A847;

}
.mobileNavMenu{
    display: flex;
    flex-direction: column;
}
.mobileMenu{
    display: flex;
    flex-direction: column;
}
.mobileMenuHead img{
    width: 150px;
    height: auto;
    object-fit: contain;
}
.offcanvas-header {
    background-color: #192F3B;
    justify-content: space-between;
}
.offcanvas-header button{
    background-color: transparent;
    color: #fff;
    border: none;
}
.offcanvas-header button span{
    font-size: 30px;
}
.offcanvas-body{
    padding: 15px 0;
}
.mobileMenu a {
    border-bottom: 1px solid #b1b1b1;
    padding: 12px 15px;
    font-size: 15px;
    color: #000;
    font-weight: 500;
}
.footerMenu a img{
    width: 30px;
    height: auto;
    object-fit: contain;
}



.about-img {
    width: 60%;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
    overflow: hidden;

}

.about-img img {
    width: 120%;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.about-home {
    display: flex;
    flex-direction: column;
    justify-content: center
}

.about-home h2 {
    font-size: 70px;
    font-weight: 800;
    color: #62A947;

}

.about-home p {
    color: #595959;
    font-size: 28px;
}


.bankingFirmSection>h3 {
    font-size: 40px;
    font-weight: 600;
}


.bankingFirm-para1 {
    font-weight: 400;
    color: #636363;
}

.bankingFirm-para2 {
    color: #636363;
}

.banking-firms-img{
    width: 50%;
    overflow: hidden;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.banking-firms-img img{
    width: 120%;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.securitySection {
    margin-top: 120px;
}
.securitySection img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.securityPointDiv {
    margin-top: 50px;
    display: flex;
    gap: 25px;
}
.securityPoint span{
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    background-color: #fff;
    height: 60px;
}
.securityPoint span img{
    width: 35px;
    object-fit: contain;
    height: auto;
    border-radius: unset;
}
.securityPoint {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}
.securityPoint li{
    text-align: center;
    width: 95%;
    
}
.securityPoint li h4 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
}
.securityPoint li p {
    font-size: 15px;
    color: #737373;
    font-weight: 500;
}
.securitySection h3 {
    color: #192F3B;
    font-weight: 700;
    text-align: center;
    font-size: 45px;
    margin-bottom: 50px;
}
.securitySection h3 span{
    color: #62A847;
}

/*Contect section strat  */

.contactContainer {
    display: flex;
    align-items: center;
}
.contactImg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.contactHead h3 span {
    color: #62A847;
}
.contactHead p {
    font-size: 14px;
    color: #000;
    margin-top: 5px;
}
.contactHead button {
    border: 1px solid #62A847;
    border-radius: 10px;
    padding: 10px 30px;
    font-size: 14px;
    transition: .3s allease;
    font-weight: 500;
    background-color: #62A847;
    color: #fff;
    margin-top: 20px;
    cursor: pointer;
}
.contactSection {
    margin: 100px 0;
}
.customMargein{
    margin: 100px 0;
}
section.aboutHomeSection {
    height: auto;
    margin-top: 50px;
    align-items: center;
    display: flex;
}
.aboutHomeSection img {
    height: auto;
    border-radius: 20px;
    object-fit: contain;
    width: 100%;
}
.aboutHomeSection h3 {
    font-size: 45px;
    font-weight: 700;
    margin-top: 20px;
    color: #0e2e3d;
    text-align: center;
}
.aboutHomeSection h3 span{
    color: #62A847;

}
.aboutHomeSection p {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    color: #707070;
    text-align: center;
}

section.marketSection {
    margin: 100px 0;
}
section.contectSection {
    margin: 100px 0;
}

.contactSection1{
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contactContacter{
    display: flex;
    align-items: center;
}
.contactHead form{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 25px;
    align-items: start;
    gap: 20px;
}
.inputFeald {
    border: 1px solid #c1c1c1;
    display: flex;
    align-items: center;
    width: 90%;
    gap: 10px;
    height: 45px;
    color: #696969;
    border-radius: 10px;
    padding-left: 10px;
}
.textareaFeald{
    border: 1px solid #c1c1c1;
    display: flex;
    align-items: start;
    width: 90%;
    color: #696969;
    gap: 10px;  
    border-radius: 10px;
    min-height: 150px;
    padding-top: 10px;
    padding-left: 10px;
}
.textareaFeald textarea{
    border: none;
    background-color: transparent;
    width: 100%;
    outline: none;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    min-height: 100%;
}
.inputFeald input{
    border: none;
    background-color: transparent;
    width: 100%;
    outline: none;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    height: 100%;
}
.contactContacter img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.contactHead h3{
    font-size: 45px;
    font-weight: 700;
    color: #0e2e3d;

}
.contactHead h3 span{
    color: #62A847;
}
.contactHead p{
    font-size: 14px;
    font-weight: 500;
    color: #0e2e3d;
}
.accordion__item .accordion__content p{
    margin: 15px 0;
}
.partnerHead p {
    text-align: center;
    font-size: 15px;
    margin-bottom: 30px;
    font-weight: 500;
    margin-top: 15px;
}
.partnerHead h3 {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
}
.partnerHead h3 span{
    color: #62A847;
}
.partnerHead h2 {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    color: #192F3B;
}
.partnerImg img{
    width: 200px;
    height: auto;
    object-fit: contain;
    aspect-ratio: 3/2;
}
/* RESPONSIVENESS START FROM HERE */

@media only screen and (max-width: 769px){
    .marketContainer {
        flex-direction: column-reverse;
    }
    .marketHead{
        width: 100%;
    }
    .marketImg{
        width: 100%;
    }
    .awardCard {
        width: 37%;
    }
    .awardContainer {
        justify-content: space-evenly;
        flex-wrap: wrap;
        gap: 20px;
    }
    section.marketSection {
        margin: 10px;
    }
    .opertunitySection {
        margin: 40px 0;
    }
    .awardSection {
        margin: 20px 0;
    }
    .achievementSection {
        margin: 40px 0;
    }
    .customMargein {
        margin: 30px 0;
    }
    .securitySection {
        margin-top: 30px;
    }
    .opertunityCard{
        width: calc(50% - 20px);
    }
    .counterUpcontainer {
        flex-direction: column;
    }
    .achievementImg{
        width: 100%;
    }
    .achievementHead{
        width: 100%;
        margin-top: 20px;
    }
    .contactContacter {
        flex-direction: column-reverse;
    }
    .contactHead {
        width: 100%;
        margin-top: 20px;
    }
    .contactImg{
        width: 50%;
    }
    .contactContainer {
        flex-direction: column-reverse;
    }
    section.contectSection {
        margin: 30px 0;
    }
    .securityPointDiv {
        flex-direction: column-reverse;
    }
    .heroHead {
        width: 100%;
    }
    .heroBannerSection {
        flex-direction: column-reverse;
    }
    .heroImg {
        width: 100%;
        margin-bottom: 20px;
    }
    .heroImg img {
        width: 100%;
        height: auto;
    }
    .footerMenu a {
        font-size: 12px;
    }
}


@media only screen and (max-width: 450px) {
    .heroBannerSection {
        flex-direction: column-reverse;
    }
    .awardContainer {
        flex-wrap: wrap;
    }
    .opertunityCard {
        width: calc(50% - 20px);
    }
    .marketContainer {
        flex-wrap: wrap;
        gap: 35px;
    }   
    .counterUpcontainer {
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 20px;
        gap: 30px;
    }
    .heroBannerSection {
        padding-left: 30px;
        margin-top: 70px;
        gap: 30px;
    }
    .menuMobile {
        display: block;
        border: none;
        background: transparent;
        color: #ffffff;
    }
    .menuMobile span {
        font-size: 35px;
    }
    .navMenu{
        display: none;
    }
    .joinBtn{
        display: none;
    }
    .heroHead h3 {
        font-size: 30px;
    }
    .heroImg img {
        width: 95%;
        height: auto;
    }
    .heroImg {
        display: flex;
        justify-content: end;
    }
    .navLogo img {
        width: 150px;
    }
    header {
        padding: 20px 0;
    }
    .heroHead p {
        font-size: 13px;
    }
    .awardCard img {
        width: 25px;
    }
    .awardCard {
        gap: 10px;
    }
    .awardHead h5 {
        font-size: 14px;
    }
    .awardCard {
        width: calc(50% - 15px);
        margin-top: 20px;
    }
    .awardSection {
        margin: 75px 0;
    }
    .opertunitySection h4 {
        font-size: 20px;
    }
    .opertunitySection {
        margin: 75px 0;
    }
    .opertunityContainer {
        justify-content: center;
    }
    .opertunityContainer {
        margin-top: 30px;
    }
    .opertunityCard p {
        font-size: 11px;
    }
    .opertunityCard h3 {
        font-size: 14px;
    }
    .opertunityCard span {
        width: 50px;
        height: 50px;
    }
    .opertunityCard span img {
        width: 25px;
    }
    .marketHead h3 {
        font-size: 25px;
    }
    .marketPoint li h4 {
        font-size: 12px;
    }
    .marketPoint li p {
        font-size: 12px;
    }
    .marketPointDiv {
        gap: 25px;
}
.achievementSection h3 {
    font-size: 25px;
}

.achievementHead {
    justify-content: center;
    gap: 20px;
}
.achievementCard h3 {
    font-size: 35px;
}
.achievementCard {
    padding: 10px;
    width: calc(50% - 15px);
}
.achievementCard p {
    font-size: 13px;    
}
.faqSection h3 {
    font-size: 25px;
    font-weight: 700;
}
.accordion__header {
    padding: 10px 15px;
    font-weight: 500;
    font-size: 14px;
}
.accordion__header::after {
    top: 10px;
}
.footerContainer {
    flex-direction: column;
    gap: 30px;
}
.footerLogo img {
    width: 165px;
}
.socialMedia img {
    width: 25px;
}
.customMargein {
    margin: 0;
}
.contactContainer {
    gap: 20px;
    flex-flow: column-reverse;
}
section.contectSection {
    margin: 50px 0;
}
.contactHead h3 {
    font-size: 25px;
}
.securityPoint li p {
    font-size: 12px;
}
.securitySection h3 {
    font-size: 30px;
    margin-bottom: 19px;
}
.aboutHomeSection h3 {
    font-size: 20px;
    margin-top: 20px;
}
section.aboutHomeSection {
    height: 50vh;
}
.marketContainer p {
    font-size: 13px;
}
.contactContacter{
    gap: 20px;
    flex-direction: column-reverse;
    margin-block: 30px;
}
.contactSection1{
    height: auto;
}
.securityPointDiv{
    flex-direction: column;
}
.heroHead p{
    width: 100%;
}
.aboutHomeSection p {
    font-size: 14px;
}
}

/* contect update */
.contactDiv h3{
 font-size: 24px;
}
.ContactMenu{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
}
.ContactMenu a{
    color: #000;
}
.ContactMenu a img{
width: 30px;
height: auto;
margin-right: 5px;
}